ALTER TABLE `brg-center-manage`.`p_user` 
ADD COLUMN `openid` VARCHAR(255) NULL DEFAULT NULL,
ADD COLUMN `unid` VARCHAR(255) NULL DEFAULT NULL,
ADD COLUMN `isDelivery` TINYINT(1) NULL DEFAULT '0' COMMENT '是否是交付员 0不是,1是' ,
ADD COLUMN `isSalesman` TINYINT(1) NULL DEFAULT '0' COMMENT '是否是业务员 0不是,1是',
ADD COLUMN `isAllArea` TINYINT(1) NULL DEFAULT '0' COMMENT '是否接受全国区域 0不是,1是';

#交付单添加交付人
ALTER TABLE `brg-ent_deliver`.`delivery_bill` 
ADD COLUMN `delivery_man_id` VARCHAR(255) NULL DEFAULT NULL,
ADD COLUMN `delivery_man_name` VARCHAR(255) NULL DEFAULT NULL,
ADD COLUMN `delivery_man_opcode` VARCHAR(255) NULL DEFAULT NULL